Metrika
Reklamı Kapat

iPhone, iPad ve Mac güvenlik alarmı: bu yüzden hemen güncellenmeleri gerekiyor

iPhone, iPad ve Mac güvenlik alarmı verildi. Apple, onları hacker saldırılarına karşı savunmasız hale getirecek bir güvenlik açığı keşfettikten sonra cihazları için bir güncelleme yayınladı.

Apple'ın iPhone, iPad veya Mac gibi en modern cihazları için güvenlik riski Apple , cihazların güvenliğinde onları hacker saldırılarına karşı savunmasız hale getirecek bir kusuru gidermek için bir işletim sistemi güncellemesi yayınladığını duyurdu.

Cupertino şirketine göre, çok fazla sayıda cihazı, çok ciddi bir güvenlik sorunu oluşturacak ve bir saldırgan cihazın kontrolünü tamamen ele geçirebilecektir. Apple, bu olasılığın bilgisayar korsanları tarafından zaten istismar edilmiş olabileceğini açıklamış ve bu nedenle müşterilerini en kısa sürede cihazları güncellemeye davet etmiştir.

Yeni güncelleme sorunu çözmelidir. Hangi cihazların etkilendiğini ve bunları güncellemek için ne yapılması gerektiğini görelim.

Apple, hangi cihazlar hacker saldırısı riski altında?

Amerikan şirketi, web sitesinde, savunmasız cihazların en modern cihazlar olduğunu ve bu nedenle 6'lardan itibaren iPhone'lar , tüm iPad profesyonelleri ve beşinci nesil ve sonraki iPad'ler ve macOS Monterey ile Mac'ler olduğunu duyurdu. Sorun aynı zamanda bazı iPod modellerini de etkileyecek , ancak burada riskler daha sınırlı olacaktır.

Apple'a göre, cihazları henüz güncellemediyseniz, bir yazılımın cihaza yetkisiz erişimle rastgele bir kod kullanması konusunda ciddi bir risk vardır. Özellikle, güncellemelerin sürümleri şunlardır:

  • iPhone için iOS 15.6.1;
  • iPad için iPadOS 15.6.1;
  • Mac bilgisayarlar için MacOS Monterey 12.5.1.

Güncellemek için sistem tercihlerine gidin ve ardından yazılım güncellemesine tıklayın . Ardından yeni sürümü indirip yükleyin.

Bilgisayar korsanları tarafından istismar edilen zayıflıklar neler olabilir?

Apple, saldırganlar tarafından hangi zayıflıklardan yararlanıldığına dair özel bir bilgi yayınlamadı, ancak bunlardan birinin, tüm Apple cihazlarının ortak olarak sahip olduğu işletim sisteminin en derin katmanı olan çekirdekle ilgili olduğu biliniyor.

Diğer sorun , Apple'ın kendi tarayıcısı Safari'nin temel teknolojisi olan webKit ile ilgilidir. Keşfedilen iki güvenlik açığı CVE-2022-32893 ve CVE-2022-32894 olarak kodlanmıştır ve saldırganların yalnızca hedef için özel olarak oluşturulmuş web sayfalarına göz atarak bir cihazda kötü amaçlı yazılım çalıştırmasına olanak tanır.

Neyse ki, güvenlik açığı toplu saldırılar için kullanılmaz, ancak genellikle politikacılar, aktivistler, gazeteciler, ünlü halk figürleri gibi şahsiyetlerin fotoğraf, video ve kişisel verileri iz bırakmadan çalmak için cihazlarını hedef almak için kullanılabilir.

Başka bir güvenlik açığı da bildirildi

Bu arada, iOS ve iPadOS'ta 2020'den bu yana, bir süredir Apple'a zaten iletmiş olan harici bir güvenlik analisti tarafından keşfedilen başka bir güvenlik açığı bildirildi, ancak şu anda riskleri azaltmak için hiçbir şey yapmazdı.

Bir güvenlik riskinden daha fazlası, bu bir hatadır , iPhone ve iPad'deki tüm VPN bağlantılarını güvensiz hale getiren işletim sistemi kodundaki bir programlama sorunudur .

Pratikte, hata, uygulama başladığında bağlantıların kapatılmasını ve yeniden başlatılmasını önler; bu, şifreleme sayesinde onları koruma altına almak için önemli bir prosedürdür. Uzmana göre bu hata , Apple iPhone ve iPad cihazlarına kurulan tüm VPN bağlantılarını güvensiz hale getirecek.

20 Ağu 2022 - 22:40 - Teknoloji